Comment 2 for bug 229518

Linard Verstraete (linardv) wrote :

System version: Xubuntu 8.10 - Intrepid
Package version: extremetuxracer: 0.4-1ubuntu1

This fix still hasn't made it to extremetuxracer (Ubuntu).